var initList = initList || [];
initList.push(function() {
    var videos = $('video');
	$('[data-sg-id=elem-tab]')
    .bind("easytabs:before", function(e, $targetPanel, settings){
    	videos.each(function(){
            var video = $(this)[0];
            video.pause();
        })
          
    }).easytabs();

    sg.pause = function(idElem){
        if($(idElem)[0] != undefined){
            $(idElem)[0].pause();
        }
    }
});